Cyberduck Mountain Duck CLI

#5425 closed defect (worksforme)

Can't stop or delete if connection lost

Reported by: thereallink Owned by: dkocher
Priority: high Milestone: 4.1.3
Component: core Version: 4.0b6
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

When you upload a file and lose your internet connection there is no way to delete or stop the uploading task. If you try to close cyberduck windows edition it told you that a transfer is in progress. If you confirm to stop it the application dosn't react anymore and you have to kill the process with the taskmanager.

Change History (4)

comment:1 Changed on Nov 11, 2010 at 9:39:16 AM by dkocher

  • Component changed from ftp to core

comment:2 Changed on Jun 7, 2011 at 8:32:17 AM by dkocher

See also #5644.

comment:3 Changed on Jul 4, 2011 at 9:23:43 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:4 Changed on Sep 27, 2011 at 7:38:48 AM by dkocher

  • Milestone changed from 4.2 to 4.1.3
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software